/* 类别跳转 */
function display(ID)
{
	if (document.getElementById(ID).style.display == "none") {
		document.getElementById(ID).style.display = "";
	}else{
		document.getElementById(ID).style.display = "none";
	}
}
//输入数字
function   check_isnum()   
  {   
  if((window.event.keyCode>95&&window.event.keyCode<106)   
  ||(window.event.keyCode>47&&window.event.keyCode<59)   
  ||window.event.keyCode==8   
  ||window.event.keyCode==46   
  ||window.event.keyCode==37   
  ||window.event.keyCode==39)   
  {   
  }   
  else   {   
  alert("请您输入0-9之间的数字！");   
  return   false;   
  }   
  } 